/*------------------------
Form hotel
---------------------------*/
table.hotelBoxTable
{
	background-color: #dee7ef;
	vertical-align: top;
	border: 0;
	width: 100%;
}
td.hotelBoxTD {
	background-color: #dee7ef;
	/*border-bottom: 5pt solid #ffffff;*/
	padding: 0px 0px 0px 0px;
	margin: 0;
	text-align: left;
	border: 0;
}
.boxHotel
{
	background-image: url(../../../Images/Booking/sf_boxcolor1.gif);
	background-color: #dee7ef;
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #6280b5;
	margin-top: 5px;
	margin-bottom: 10px;
	/*white-space: nowrap;*/
	padding-bottom: 5px;
	width:100%;
}
.fldFormHotel {	
	margin: 0px 0px 8px 150px;
	color: #000000;
}
.fldNightsNumber {	
	margin: 0px 0px 8px 137px;
	color: #000000;
}
.ddlDaysTable
{
	border: 0px !important;
	border-collapse: separate !important;
	width: 100%;
}
.ddlDaysTableRowHeader td
{
	color: white;
	background: #5e7db3;
	text-align: left;
	border-left: solid 1px #FFFFFF;
	padding: 5px;
	vertical-align: bottom;
}
.ddlDaysTableRow td
{
	background-color: #FFFFFF;
	height:20px;
	padding-left: 5px;
	border-bottom: solid 1px #dee7ef;
	color: #08388c;
}


/*------------------------
 Form bus
---------------------------*/
table.busBoxTable
{
	background-color: #FFFFFF;
	vertical-align: top;
	border: 0;
	width: 100%;
}

/* Classi datagrid cclick */
.MT_cclick
{
	border: 0px !important;
	border-collapse: separate !important;
	width: 100%;
}
.DGH_cclick a
{
	color: white;
}
td.DGH_cclick input
{
	width: auto;
	float: left;
	border: solid 1px #666;
	background: #fafafa;
	font: bold 10px Verdana, Arial, Sans-serif;
	color: #989cb0;
	height: 14px;
	vertical-align:middle;
}
.DGH_cclick
{
	color: white;
	background: #5e7db3;
	text-align: left;
	border-left: solid 1px #FFFFFF;
	padding: 5px;
	vertical-align:middle;	
	font: bold 10px Verdana, Arial, Sans-serif;
}
.DGS_cclick td
{
	background-color: #5e7db3;
	height:30px;
	padding-left: 5px;
	border-top: solid 1px #FFFFFF;
	color: #dee7ef;
	text-align: center;
}
.DGR_cclick td
{
	background-color: #FFFFFF;
	height:20px;
	padding-left: 5px;
	border-bottom: solid 1px #dee7ef;
	color: #08388c;
}
.DGU_cclick td
{
	background-color: #d4e9fa;
	/*height:20px;*/
	padding-left: 5px;
	border-bottom: solid 1px #deeeff;
	color: #08388c;
}
.DGAR_cclick td
{
	background: white;
	padding-left: 5px;
	height: 20px;
	border-bottom: solid 1px #dee7ef;
	color: #08388c;
}
.DGR_cclick_HighLighted td
{       
	background-color: #e1e1e1;
	height:20px;
	padding-left: 5px;
	border-bottom: solid 1px #dee7ef;
	color: #08388c;
}

/*table diverse crociere*/
.tableColorCruise1 {
	background-color: #d4e9fa ! important ;
	padding-left: 5px ! important ;	
}
.tableColorCruise2 {
	background-color: #d1daeb ! important;
	padding-left: 5px ! important;	
}
.CRSDSCBLACKCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}
.CRSDSCCLASS {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #08388c; LINE-HEIGHT: 1; FONT-FAMILY: Tahoma,Arial; TEXT-DECORATION: none
}


/* DatePicker for Step05 */
.DateDay {
	width: 28px;
	margin-bottom: 4px;
	margin-right: 5px;
	text-align: center;
	height: 10px;	
}
.DateYear{
	width: 50px;
	margin-bottom: 4px;
	margin-right: 5px;
	text-align: center;			
	height: 10px;
}
/* Additional Pax Info Street Fields*/
.fldTextAddPaxStreet {
    width: 480px;
}
/* Print Mode */
div#baseTablePrint, #baseBoxPrint, .baseTablePrint, .baseBoxPrint{
	BACKGROUND-COLOR:White;
	width: 600px;
	height: auto;
}
/* Booking Info Unique Column */
.colUniqueCruise{
	float: left;
	width: 100%;
	text-align: left;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight: bold;
	line-height: 18px;		
}